{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}КПК{% endblock %}

{% block page_content %}
<div class="page-header">
	<h1>Введите Фамилию Имя Отчество</h1>
</div>
{{ wtf.quick_form(form) }}
{% endblock %}